
/* ul,li	{ margin:0; padding:0; } */

.header-nav__item {
  margin: 0 auto;
  position: relative;
  text-align: left;
}

.header-nav__item li {
  list-style: none;
  float: left;
  position: relative;
}

.header-nav__item ul {
  display: none;
  position: absolute;
  left: 15px;
}

* html #nav ul { line-height: 0; }

.header-nav__item ul li { float: none; }

.header-nav__item ul {
  width: 160px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #999;
}

.header-nav__item ul ul {
  top: 0;
  left: 121px;
}

.header-nav__item ul a {
  display: block;
  width: 160px;
  background: #FFF;
  padding: 6px;
  opacity: 0.9;
  filter: alpha(opacity=90);
  zoom: 1;
  line-height: 1;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #999;
  border-bottom-color: #999;
  border-left-color: #999;
  text-decoration:none;
}

.header-nav__item ul a:hover {
  color:#fff;
}

.header-nav__item ul a.hover { background: #6db92e; }
